@font-face {
  font-family: Roboto;
  src: url(../fonts/futura.ttf);
}


/* uebergreifende Formatierungen */

body {  
   font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 0.8em;  
  }

/* Schriftfettung bei Bodytext in GoogleChrome ausschliessen */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body {font-weight: 500;}
}

#subhead {  
  color: #1E2E55;    
  }

#subhead .csc-default {
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: none;
}


h1 {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 1.6em;
  letter-spacing: 0.05em;
color: #1E2E55;
}

h2 {
font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 1.2em;
  letter-spacing: 0.03em;
color: #1E2E55;
}

h3 {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 1.0em;
color: #1E2E55;
}

h1 a,
h2 a,
h3 a {
  color: #1E2E55;
  background-image: url(../images/button_headlinelink.png) !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  padding-left: 25px !important;
  padding-top: 1px !important;
}

p {
line-height: 160%; 
}

a {
  text-decoration: none;
  color: #58C2EF;  
}

a:hover {
  text-decoration: underline;  
}


/* Mitgliederlogin-Button */

#login a {
font-size: 14px;
font-weight: bold;
color: #1E2E55;
background-image: url(../images/button_login.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 18px;
}

#login a:hover {
color: #F6A648;
text-decoration: none;
background-image: url(../images/button_login_hover.png);
}


/* bsi-Website-Buttons auf Akademie-Seite */

#weblink a {
font-size: 14px;
font-weight: bold;
color: #1E2E55;
background-image: url(../images/button_weblink.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
}

#weblink a:hover {
color: #F6A648;
text-decoration: none;
  background-image: url(../images/button_weblink_hover.png);
}

#akademie-sachwerteverband-logo-link a {
  }

/* bsi-Website-Button auf Summit-Seite */

#weblink-summit a {
font-size: 14px;
font-weight: bold;
color: #1E2E55;
background-image: url(../images/button_weblink.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
}

#weblink-summit a:hover {
color: #F6A648;
text-decoration: none;
  background-image: url(../images/button_weblink_hover.png);
}

/* RSS-Feed-Button */

#rssfeed ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#rssfeed a {
font-size: 14px;
font-weight: bold;
color: #1E2E55;
background-image: url(../images/button_rss.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
}

#rssfeed a:hover {
color: #F6A648;
text-decoration: none;
background-image: url(../images/button_rss_hover.png);
}

#rssfeed a.cur {
  color: #58C2EF;
  background-image: url(../images/button_rss_cur.png);
}


/* Akademie-Startseitenlink */

#akademielink ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#akademielink a {
font-size: 14px;
font-weight: bold;
color: #1E2E55;
background-image: url(../images/button_akademielink.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 30px;
}

#akademielink a:hover {
color: #F6A648;
text-decoration: none;
background-image: url(../images/button_akademielink_hover.png);
}

#akademielink a.cur {
  color: #58C2EF;
  background-image: url(../images/button_akademielink_cur.png);
}



/* Bilder */

img {  
  border: none;
  border-radius: 6px;
  margin-right: 5px;
  margin-bottom: 10px;
}


#margincontent img {
width: 100%;
height: auto;
}

.tx-filelist-pi1 img {
width: auto;
height: auto;
}

/* Listen */

#navi ul,
#content ul,
#margincontent ul {
margin-left: 0;
padding-left: 16px;    
}

#content ul li,
#margincontent ul li {
  margin-bottom: 5px;
  line-height: 160%; 
}

.fancybox-inner img {
  border-radius: 0px !important;
  }


/* Hauptmenu */

div#menu ul {  
  margin-top: 0px;
  padding: 0;
  text-align: center;
  list-style: none; 
  }

div#menu ul li a {
  display: block;   
  text-decoration: none;
/*  border-top: 1px #1E2E55 solid; */
/*  border-left: 1px #1E2E55 solid; */
/*  border-right: 1px #1E2E55 solid; */
  background-color: #1E2E55;
  border-radius: 6px 6px 0 0;
  letter-spacing: 0.1em;
  }

div#menu ul li a:link,
div#menu ul li a:visited {  
  font-weight: bold;
  font-size: 16px;  
  color: #ffffff;  
  }

div#menu ul li a:hover {
  color: #1E2E55;   
  text-decoration: none;  
  background-color: #f7b373;
}

div#menu ul li a.cur {    
  color: #ffffff;
background-color: #58C2EF;
  }
  
  
 /* Headmenu */
 
 div#headmenu ul {  
  margin-top: 0px;
  padding: 0;
  text-align: left;
  list-style: none; 
  }
  
 div#headmenu ul li {
 float: left;
 margin-right: 15px;
 margin-top: 5px;
 }
  
 div#headmenu ul li a {
  display: block;   
  text-decoration: none;  
  }
  
div#headmenu ul li a:link,
div#headmenu ul li a:visited {  
  font-weight: normal;
  font-size: 14px;  
  color: #1E2E55;  
  }
  
 div#headmenu ul li a:hover {
  color: #F6A648;   
  text-decoration: none;  
}

div#headmenu ul li a.cur {    
  color: #58C2EF;
  }
 

/* Navigation 1. Ebene */

div#navi ul {  
  margin-top: 0px;
  margin-bottom: 40px;
  padding: 0;  
  list-style: none; 
  }

div#navi ul li {  
  }

div#navi ul li a {
  display: block;   
  text-decoration: none;
  background-color: #bce7f9;
  border-radius: 6px 6px 0 0;  
  }

div#navi ul li a:link,
div#navi ul li a:visited {  
  font-weight: bold;
  font-size: 12px;  
  color: #1E2E55;  
  }

div#navi ul li a:hover {
  color: #1E2E55;   
  text-decoration: none;
  background-color: #58C2EF;
}

div#navi ul li a.cur {  
  background-color: #58C2EF;
  color: #ffffff;
     
  }
  

/* Navigation 2. Ebene */

div#navi ul .subnavi1 {
  margin-top: -6px;
  margin-bottom: 20px;
  padding: 0;      
  list-style: none;  
  background-color: #ffffff; 
 border-top: 1px #1E2E55 dotted;  
  }

div#navi ul .subnavi1 li {   
  border-bottom: 1px #1E2E55 dotted;  
  float: none;
  padding: 0;
  }

div#navi ul .subnavi1 li a {
  display: block;  
  padding: 0;  
  text-decoration: none; 
  background-color: transparent;
  border-radius: 0;  
  }

div#navi ul .subnavi1 li a:link,
div#navi ul .subnavi1 li a:visited {  
  font-weight: normal;
  font-size: 12px;  
  line-height: 100%; 
  color: #1E2E55;  
  }

div#navi ul .subnavi1 li a:hover {
  font-weight: normal;
  color: #58C2EF;   
  text-decoration: none;  
  }

div#navi ul .subnavi1 li a.cur {
  font-weight: bold;
  color: #58C2EF;
  border: none;
  }
  
  
 /* Navigation 3. Ebene */
 
 div#navi ul .subnavi2 {
  margin-top: 0;
  margin-bottom: -1px;
  padding: 0; 
  list-style: none;  
  background-color: #ffffff; 
 border-top: 1px #1E2E55 dotted;  
  }

  
  
/* Toplink */

#toplink ul {
  list-style: none;  
}

#toplink a {
  background-image: url(../images/button_top.png);
  background-position: left;
  background-repeat: no-repeat;
  color: #ffffff;
  text-decoration: none;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 10px;  
}

#toplink a:hover {
  background-image: url(../images/button_top_hover.png);
  color: #58C2EF;
}

/* Sitemap-Link */

#sitemap ul {
  list-style: none;  
}

#sitemap a {
  background-image: url(../images/button_sitemap.png);
  background-position: left;
  background-repeat: no-repeat;
  color: #ffffff;
  text-decoration: none;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 10px;  
}

#sitemap a:hover {
  background-image: url(../images/button_sitemap_hover.png);
  color: #58C2EF;
}

/* Print-Link */

#print ul {
  list-style: none;  
}

#print a {
  background-image: url(../images/button_print.png);
  background-position: left;
  background-repeat: no-repeat;
  color: #ffffff;
  text-decoration: none;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 10px;  
}

#print a:hover {
  background-image: url(../images/button_print_hover.png);
  color: #58C2EF;
}


/* Copyright und Adresse */

#copyright,
.adresse {
font-size: 12px;
}

#copyright a {
  background-image: none;
  padding-left: 0;
  color: #ffffff;
}


/* Suchformular */

div#suche ul {
  margin-top: 0;
  margin-right: 0;
padding-left: 0;  
  }

div#suche ul li {
  display: inline;
  list-style: none;  
  }
  
 #suchfeld {
  height: 20px;
  border: none;
  margin-right: 5px;
  padding: 2px;
  font-size: 12px;
  color: #1E2E55;
  background-color: transparent;  
  }

#suchfeld:hover,
#suchfeld:focus {
  background-color: transparent;
}

#suchbutton {
  cursor:pointer;
  height: 20px;
  width: 20px;
  background-image: url(../images/suche_senden.png);
  background-repeat: no-repeat;
  border: none;
  font-size: 11px;
  font-weight: bold;
  background-color: transparent;
 }
 
 #suchbutton:hover {
  background-image: url(../images/suche_senden_hover.png);
  background-color: transparent;
 }